Manuel PHP
Précédent |  | Suivant

# newt_form_add_host_key

(no version information, might be only in CVS)

newt_form_add_host_key --

## Description

void newt_form_add_host_key ( resource form, int key )

Avertissement
Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

## Liste de paramètres

form

  Its description

key

  Its description

## Valeurs de retour

What the function returns, first on success, then on failure. See also the &return.success; entity

Précédent | Sommaire | Suivant
newt_form_add_components | Niveau supérieur | newt_form_destroy